### Method

# Gtk.WindowGroup.list_windows

#### Declaration [src]

    GList*
    gtk_window_group_list_windows (
      GtkWindowGroup* window_group
    )

#### Description [src]

Returns a list of the `GtkWindows` that belong to `window_group`.

#### Return value

Returns: A list of `GtkWindow`
A newly-allocated list of windows inside the group.
Ownership of the container type is transferred to the caller